@charset "utf-8";
.books-search__title{background:#F2F7F9;padding:8px 16px;line-height:22px;font-size:18px;}
.books-search__input{padding:16px;}
.books-search__input input{border:solid 1px #BDBDBD;border-radius:8px;font-size:16px;line-height:32px;padding:8px 16px;width:100%;box-sizing:border-box;}
.books-search__input input::placeholder{color:#BDBDBD;}
.books-search__checkbox{margin:16px;}
.books-search__checkboxitem{display:inline-block;margin:0 30px 30px 0;}

.books-search__btn{margin:16px;}
.books-search__btn input{width:100%;}

.search-result__text{margin:0 16px 8px;font-size: 14px;line-height: 24px;text-align:center;}

.search-result__menu{margin:24px 0;background:#f5f5f5;display:flex;justify-content:space-between;align-items:center;padding:8px 16px;}
.search-result__menu-item{font-size: 16px;line-height: 32px;color:#5a5a5a;width:48%;text-align:center;}
.search-result__menu-item.--current{font-weight:bold;color:#055F96;background:#fff;padding:10px 0;border-radius:8px;line-height:1;}

.search-result__content{margin:24px 16px;}
.search-result__btn{background:url(/common/images/v2/books/icon-search.svg) no-repeat 37% 14px;padding-left:20px;}

.search-result__select{margin:22px 0;display: flex;justify-content: space-between;align-items: center;}
.search-result__sort select{font-size: 14px;line-height: 20px;font-weight:600;border-style:none;}

.search-result__tab-change{display: flex;justify-content: space-between;}
.search-result__icon{display:block;width:30px;height:30px;text-indent:200%;overflow:hidden;white-space:nowrap;font-size:0;opacity:0.8;margin:0 0 0 10px;}
.search-result__icon.--thumb{background:url(/common/images/v2/books/icon-select-thumb.svg) no-repeat center;}
.search-result__icon.--list{background:url(/common/images/v2/books/icon-select-list.svg) no-repeat center;}
.search-result__icon.--current{opacity:1;}

/* 暫定的 
#narrow-wp{display:block !important;}
*/

.search-list-books__summary{text-align:center;padding:0 16px;}
.search-list-books__menu{margin:24px 0;background:#f5f5f5;display:flex;justify-content:space-around;align-items:center;padding:8px 0;}
.search-list-books__menu-item{font-size: 16px;line-height: 32px;color:#5a5a5a;}
.search-list-books__menu-item.--current{font-weight:bold;color:#055F96;background:#fff;padding:10px 16px;border-radius:8px;line-height:1;}
.search-list-books__header{display:flex;justify-content:space-between;align-items:center;margin:0 16px 22px;}
.search-list-books__form{display:flex;justify-content:space-between;}
.search-list-books__form select{margin-right:16px;border-style:none;font-size: 14px;font-weight: 600;}
#tab-change{display:flex;justify-content:space-between;}
#tab-change span{display:block;width:24px;height:24px;text-indent:200%;overflow:hidden;white-space:nowrap;font-size:0;cursor:pointer;}
#list-cover span{background:url(/common/images/v2/books/icon-list-cover.svg) no-repeat center;}
#list-text span{background:url(/common/images/v2/books/icon-list-text.svg) no-repeat center;}
#list-cover,#list-text{margin-left:16px;curso}
#list-cover span.normal,#list-text span.normal{opacity:0.6;}

.latest-list-books__title{margin:0;font-size:14px;line-height:20px;font-weight:bold;margin-bottom:2px;width:100%;}
.latest-list-books__meta{display:flex;align-items:center;flex-wrap:wrap;}
.latest-list-books__menu{margin:24px 0;background:#f5f5f5;display:flex;justify-content:space-between;align-items:center;padding:8px 16px;}
.latest-list-books__menu-item{font-size: 16px;line-height: 32px;color:#5a5a5a;width:48%;text-align:center;}
.latest-list-books__menu-item.--current{font-weight:bold;color:#055F96;background:#fff;padding:10px 0;border-radius:8px;line-height:1;}
.latest-list-books__header{display:flex;justify-content:space-between;align-items:center;margin:0 16px 22px;}
.latest-list-books__form{display:flex;justify-content:space-between;}
.latest-list-books__form select{margin-right:16px;border-style:none;font-size: 14px;font-weight: 600;}
.latest-list-books__wrap #common-list{min-height: 45vh;}

.search-side-menu__heading{text-align:center;font-size: 16px;line-height: 22px;font-weight:bold;margin-bottom:18px;}
.search-side-menu__head-btn{margin:0 16px 22px;color:#055F96;line-height:48px;}
.search-side-menu__head-btn span{padding:4px 0 4px 30px;background:url(/common/images/v2/books/icon-select.svg) no-repeat left;}
.search-side-menu__subheading{background: #F2F7F9;padding: 13px 8px;box-sizing:border-box;font-size: 18px;line-height: 22px;margin-bottom:16px;}
.search-side-menu__list{padding:16px;}
.search-side-menu__btn{background:#fff;color: #055F96;cursor:pointer;}
.search-side-menu__year{width: 90px;border: solid 1px #BDBDBD;border-radius: 8px;padding:8px 16px;font-size: 16px;line-height: 22px;box-sizing: border-box;margin-bottom:16px;}
.search-side-menu__month{width: 60px;border: solid 1px #BDBDBD;border-radius: 8px;padding:8px 16px;font-size: 16px;line-height: 22px;box-sizing: border-box;margin-bottom:16px;}
.search-side-menu__btn{margin:auto;}

#narrow-wp{display: none;}
#narrow-wp.sp-display{position:fixed;z-index:997;top:5%;width:100%;background:#fff;padding-bottom:10%;display: block;overflow: scroll;height: 100%;box-sizing:border-box;border-radius: 10px 10px 0px 0px;}
.sp-display-header{position:relative;padding:16px 0;}
.sp-display-header__title{font-size: 16px;line-height: 22px;font-weight:bold;text-align:center;}
.sp-display-header__close{width:14px;height:14px;display:block;overflow:hidden;white-space:nowrap;text-indent:200%;font-size:0;background:url(/common/images/v2/books/icon-close.svg) no-repeat center;position: absolute;top: 16px;right: 16px;}

p.error{margin:16px;font-size:12px;line-height:16px;}

/* カレンダー */
#calendar{position:relative;}
#calendar .fukidashi{display:none;z-index:100;position:absolute;padding:16px;border-radius:16px;box-shadow: 0px 10px 60px rgba(0, 0, 0, 0.1);background:#fff;width:320px;box-sizing:border-box;}
#calendar p a{color:#000;font-size: 14px;line-height: 20px;font-weight:bold;position:relative;padding-right:12px;margin-right:5px;}
#calendar p a::after{content:"";display:block;position:absolute;right:0;top:4px;width:6px;height:6px;border-right:solid 1px #000;border-bottom:solid 1px #000;transform:rotate(45deg);}

.calendar-change .year{display:flex;justify-content:space-between;align-items:center;margin-bottom:30px;}
#calendar-slide-center{font-size: 18px;line-height: 22px;font-weight:bold;}
#calendar-slide-left{width:20px;height:20px;display:block;text-indent:100%;overflow:hidden;white-space:nowrap;font-size:0;position:relative;}
#calendar-slide-left::before{content:"";display:block;width:6px;height:6px;border-top:solid 2px #2c2c2c;border-left:solid 2px #2c2c2c;transform:rotate(-45deg);position:absolute;left:7px;top:7px;}
#calendar-slide-right{width:20px;height:20px;display:block;text-indent:100%;overflow:hidden;white-space:nowrap;font-size:0;position:relative;}
#calendar-slide-right:before{content:"";display:block;width:6px;height:6px;border-bottom:solid 2px #2c2c2c;border-right:solid 2px #2c2c2c;transform:rotate(-45deg);position:absolute;right:7px;top:7px;}
.calendar-change ul{display:flex;justify-content: space-around;align-items:center;flex-wrap:wrap;}
.calendar-change ul li{width:30%;text-align:center;font-size: 16px;line-height: 22px;font-weight:bold;}
.calendar-change ul li  a{color:#000;display:block;padding:13px 0;}
.calendar-change ul li  a.current{color:#fff;background:#055F96;border-radius:4px;}

@media screen and (min-width: 1024px) {
  .books-search__box{width:858px;margin:auto;display: flex;flex-wrap: wrap;}
  .books-search__title{width: 154px;box-sizing: border-box;line-height: 64px;border-bottom:solid 1px #DDE7EB;}
  .books-search__input,
  .books-search__checkbox{width: 704px;box-sizing: border-box;border-bottom:solid 1px #DDE7EB;margin:0;padding:16px;}
  .books-search__type,
  .books-search__genre{width:858px;margin:auto;display: flex;flex-wrap: wrap;}
  .books-search__btn input{width:440px;}
  
  .search-list{display:flex;justify-content:space-between;}
  .search-list-books__wrap{width:760px;}
  .search-list-books__menu{justify-content:center;}
  .search-list-books__menu-item.--current{padding:13px 0;}
  .search-list-books__menu-item{width:240px;padding:13px 0;text-align:center;margin:0 12px;}
  
  .latest-list{display:flex;justify-content:space-between;}
  .latest-list-books__meta{align-items:center;}
  .latest-list-books__title{width:auto;margin-right:36px;}
  .latest-list-books__header{margin:0 0 22px;}
  .latest-list-books__wrap{width:760px;}
  .latest-list-books__menu{justify-content:center;}
  .latest-list-books__menu-item.--current{padding:13px 0;}
  .latest-list-books__menu-item{width:240px;padding:13px 0;text-align:center;margin:0 12px;}
  .latest-list-books__wrap #common-list{min-height: 100vh;}

  #calendar{margin-right:36px;}
  
  .search-side-menu{width:216px;}
  .search-side-menu__heading{text-align:left;background: #F2F7F9;padding: 13px 8px;box-sizing:border-box;font-size: 16px;line-height: 22px;font-weight:bold;}
  .search-side-menu__block{padding:16px 8px;border-bottom:solid 1px #DDE7EB;}
  .search-side-menu__subheading{background:transparent;font-size: 16px;line-height: 22px;font-weight:bold;margin-bottom:20px;padding:0;}
  .search-side-menu__list{padding:0;}
  
  .books-search__checkboxitem.--block{display:block;margin:0 0 38px;}
  .books-search__checkboxitem.--block:last-child{margin-bottom:0;}
  
  .search-side-menu__year{width: 68px;border: solid 1px #BDBDBD;border-radius: 8px;padding: 8px 2px;font-size: 16px;line-height: 32px;box-sizing: border-box;margin-bottom:16px;}
  .search-side-menu__month{width: 48px;border: solid 1px #BDBDBD;border-radius: 8px;padding: 8px 2px;font-size: 16px;line-height: 32px;box-sizing: border-box;margin-bottom:16px;}
  .search-side-menu__heading.search-side-menu__head-btn.is-sp.c-btn{display:none;}
}.article{margin:8px 16px;}
.article__item{margin-bottom:24px;}
.article__cover{width:100%;height:189px;overflow:hidden;margin-bottom:4px;}
.article__image{max-width:100%;}
.event .article__image{
  width:100%;
  height: auto;
  aspect-ratio: 320 / 168;
  object-fit: contain;
}
.vertical .article__image{height:189px;}
.article__title{font-size:16px;font-weight:bold;line-height:22px;color:#000;}
.article__meta{margin-top:4px;}
.article__date{font-size:12px;font-weight:bold;color:#5a5a5a;padding-left:20px;background:url(/common/images/v2/books/icon-calendar-s.svg) no-repeat left;background-size: 13px;}
.article__category{font-size:12px;font-weight:bold;}

.books__list{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 8px 24px;}
.books__item{width: 44%;margin-bottom: 24px;}
.books__cover{margin: 10px auto;max-width: 150px;}
.books__image{max-width:100%;height:auto;border-radius:4px;border:1px solid rgba(204,204,204,0.3);box-sizing: border-box;}
.books__title{font-size: 12px;line-height: 1.2em;font-weight: bold;color: #2C2C2C;}
.books__title.--result{font-size: 14px;line-height: 20px;font-weight:bold;color:#055F96;}
.books__title.--result .prefix{font-size:80%;display:block;}
.books__title.--result .suffix{font-size:80%;display:block;}
.books__date{color: #5a5a5a;font-size: 11px;margin-bottom: 4px;}
.books__author{font-size:12px;line-height:18px;color:#000;}
.books__btns-link{display:block;color:#055F96;border:solid 1px #055F96;border-radius:6px;text-align:center;line-height:36px;height:36px;width:100%;box-sizing:border-box;font-size:13px;font-weight:bold;background-repeat:no-repeat;background-position: 23% 50%;padding-left:26px;background-image:url(/common/images/v2/books/icon-book.svg);margin-top:10px;}

.pickup__list{margin-top:8px;}
.pickup__item{margin-bottom:48px;}
.pickup__cover{padding:24px 0;margin-bottom:4px;}
.pickup__image{width:60%;border-radius:4px;border:1px solid rgba(204,204,204,0.3);}
.pickup__text{margin:0 16px;}
.pickup__catch{color:#000;font-size:24px;line-height:36px;font-weight:bold;}
.pickup__summary{color:#000;font-size:14px;line-height:24px;}
.pickup__meta{margin:4px 0;}
.pickup__price{color:#000;font-weight:bold;font-size:16px;line-height:24px;}
.pickup__date{color:#5a5a5a;font-size:12px;line-height:18px;margin-left:4px;}
.pickup__title{color:#000;font-size:14px;line-height:20px;font-weight:bold;}
.pickup__author{color:#5a5a5a;font-size:12px;line-height:18px;}
.pickup__btns{margin:16px 16px 0;display:flex;justify-content:space-between;flex-wrap:wrap;}
.pickup__btns.--single{justify-content:center;}
.pickup__btns-link{display:block;color:#055F96;border:solid 1px #055F96;border-radius:10px;text-align:center;line-height:48px;height:48px;width:48%;box-sizing:border-box;font-size:16px;font-weight:bold;background-repeat:no-repeat;background-position: 23% 50%;padding-left:26px;}
.pickup__btns.--single .pickup__btns-link{width:100%;background-position:34% 50%;}
.pickup__btns-link.--reading{background-image:url(/common/images/v2/books/icon-reading.svg);}
.pickup__btns-link.--detail{background-image:url(/common/images/v2/books/icon-book.svg);}

.latest__menu{margin:0 16px 16px;display:flex;justify-content:space-between;flex-wrap:wrap;}
.latest__menu-link{display:block;text-align:center;color:#055F96;font-size:14px;line-height:20px;font-weight:bold;background-repeat:no-repeat;position:relative;}
.latest__menu-link:not(:last-child)::after{content:"";display:block;width:2px;height:20px;background:#5a5a5a;position: absolute;top: 5px;right: -26px;}
.latest__menu-link.--monthly{background-image:url(/common/images/v2/books/icon-calendar-last.svg);padding:2px 0 5px 26px;}
.latest__menu-link.--latest{background-image:url(/common/images/v2/books/icon-calendar.svg);padding:2px 0 5px 26px;}
.latest__menu-link.--soon{background-image:url(/common/images/v2/books/icon-calendar-next.svg);padding:2px 0 5px 26px;}

.mag-latest{margin: 16px auto 56px;}
.mag-latest__text{margin:16px;}
.mags-latest__image{max-width:250px;}
.mag-latest__date{display:block;margin-bottom:10px;color:#5a5a5a;}
.mag-latest__catch{color: #000;font-size: 24px;line-height: 36px;font-weight: bold;}
.mag-latest__btns{margin: 16px 16px 0;display: flex;justify-content: space-between;flex-wrap: wrap;}
.mag-latest__btns-link{display: block;color: #055F96;border: solid 1px #055F96;border-radius: 10px;text-align: center;line-height: 48px;height: 48px;width: 48%;box-sizing: border-box;font-size: 16px;font-weight: bold;background-repeat: no-repeat;background-position: 23% 50%;padding-left: 26px;background-image:url(/common/images/v2/books/icon-book.svg);}
.mag-latest__btns-link.--wide{width:100%;background-position: 33% 50%;}
.mag-latest__btns-link.--buy{background-position: 16% 50%;}

.items{margin:0 16px 16px;}
.items__list{margin-bottom:24px;}
.items__link{display:flex;flex-wrap:wrap;justify-content:space-between;align-items: flex-end;}
.items__cover{width:33%;}
.items__text{width:62%;}
.items__image{max-width:100%;border-radius:4px;border:1px solid rgba(204,204,204,0.3);box-sizing: border-box;}
.items__catch{color:#000;font-size:16px;line-height:24px;font-weight:600;margin-bottom:4px;}
.items__title{color:#000;font-size:14px;line-height:20px;font-weight:bold;}
.items__author{color:#4E4645;font-size:14px;line-height:24px;}
.items__meta{margin:4px 0;}
.items__price{color:#000;font-weight:bold;font-size:18px;line-height:24px;}
.items__date{color:#5a5a5a;font-size:10px;line-height:18px;margin-left:4px;}

.books-list-text__item{padding:24px 16px 16px;border-bottom:solid 1px #DDE7EB;}
.books-list-text__item:first-child{padding-top:0;}
.books-list-text__link{display:flex;justify-content:space-between;}
.books-list-text__cover{width:120px;}
.books-list-text__image{width:100%;height:auto;border-radius:4px;border:1px solid rgba(204,204,204,0.3);box-sizing: border-box;}
.books-list-text__text{width:63%;}
.books-list-text__title{font-size: 18px;line-height: 22px;margin-bottom:4px;}
.books-list-text__title .prefix{font-size:80%;}
.books-list-text__title .suffix{font-size:80%;}
.books-list-text__author{color:#000;font-size: 12px;line-height: 18px;margin-bottom:4px;}
.books-list-text__price{color:#000;font-size: 14px;line-height: 24px;}
.books-list-text__meta{color: #4E4645;font-size: 10px;line-height: 18px;margin-bottom:4px;}
.books-list-text__catch{color:#000;font-size: 16px;line-height: 24px;font-weight:600;}
.books-list-text__badge{text-align:center;}

.comic-banner-area{margin:0 16px 40px;}
.comic-banner-area.--bottom{margin:26px 16px 16px;}
.comic-banner-area__img{max-width:100%;}

@media screen and (min-width: 416px) {
   .article{margin:8px 14;display:flex;justify-content: space-between;flex-wrap:wrap;}
   .article__item{width:32%;}
   .article__cover{height:auto;}
   .article__icon{padding-top:56.25%;position:relative;}
   .article__image{position:absolute;top:0;left:0;right:0;}
   .vertical .article__image{height:100%;margin:auto;}
   
   .books__list{margin: 16px 0;justify-content: flex-start;}
   .books__item{width: 20%;margin: 0 6.5% 36px 0;}
   .books__item:nth-child(3n){margin-right: 6.5%;}
   .books-list-text__cover{width:32%;}
}

@media screen and (min-width: 1024px) {
   .article{margin:8px 0;display:flex;justify-content: space-between;flex-wrap:wrap;}
   .article__item{width:32%;}
   .article__cover{height:168px;}
   .verticla .article__image{height:168px;}
   
   .pickup__list.pickup__size-4,
   .pickup__list.pickup__size-5{display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(3, 1fr);grid-column-gap:32px;grid-row-gap: 0px;}
   .pickup__list.pickup__size-6,
   .pickup__list.pickup__size-7{display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(4, 1fr);grid-column-gap:32px;grid-row-gap: 0px;}
   
   .pickup__list{display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(5, 1fr);grid-column-gap:32px;grid-row-gap: 0px;}
   .pickup__grid1 { grid-area: 1 / 1 / 3 / 2; }
   .pickup__grid2 { grid-area: 1 / 2 / 2 / 3; }
   .pickup__grid3 { grid-area: 2 / 2 / 3 / 3; }
   .pickup__grid4 { grid-area: 3 / 1 / 4 / 2; }
   .pickup__grid5 { grid-area: 3 / 2 / 4 / 3; }
   .pickup__grid6 { grid-area: 4 / 1 / 5 / 2; }
   .pickup__grid7 { grid-area: 4 / 2 / 5 / 3; }
   .pickup__grid8 { grid-area: 5 / 1 / 6 / 2; }
   .pickup__grid9 { grid-area: 5 / 2 / 6 / 3; }
   
   .pickup__item:not(:first-child) .pickup__coverwrap{width:220px;margin-right:8px;}
   .pickup__item:not(:first-child) .pickup__image{width:80%;}
   .pickup__item:not(:first-child) .pickup__textwrap{width:257px;}
   .pickup__item:not(:first-child) .pickup__btns-link{font-size:14px;background-position:15% 50%;}
   .pickup__item:not(:first-child) .pickup__btns.--single .pickup__btns-link{background-position:30% 50%;}
   .pickup__item:last-child,
   .pickup__item:nth-last-child(2){margin-bottom:0;}
   
   .pickup__catch{font-size: 22px;line-height: 33px;}
   
   .pickup__item:not(:first-child){display:flex;}
   .pickup__text{margin:0;}
   .pickup__btns{margin:16px 0 0;}
   
   .books__list{margin:8px 0;justify-content:flex-start;}
   .books__item{width:22%;margin:0 32px 32px 0;}
   .common-list02 .books__item{margin:0 25px 32px 0;}
   .books__item:nth-child(3n){margin-right:32px;}
   .books__item:nth-child(4n){margin-right:0;}
   .books__title{font-size: 16px;line-height: 22px;}
   .books__title.--result{font-size: 16px;line-height: 22px;font-weight:bold;color:#055F96;}
   .books__author{font-size: 14px;line-height: 24px;}
   
   .books-list-text__item{padding:24px 0;border-bottom:solid 1px #DDE7EB;}
   .books-list-text__cover{width:164px;}
   
   .books-list-text__text{width:588px;margin-left:8px;}
   
   .books-list-text__text .besale,
   .books-list-text__text .kind{margin-top:0;}
   
   .books-list-text__title{margin:10px 0 8px;font-size: 20px;line-height: 22px;}
   .books-list-text__author{color:#000;font-size: 16px;line-height: 23px;margin-bottom:8px;}
   .books-list-text__catch{color:#000;font-weight: 600;font-size: 18px;line-height: 27px;}
   .books-list-text__summary{color:#000;font-size: 14px;line-height: 24px;margin-bottom:8px;}
   .books-list-text__price{color:#000;font-size: 14px;line-height: 24px;}
   .books-list-text__meta{color: #4E4645;font-size: 10px;line-height: 18px;}
   .books-list-text__genre{margin-left:7px;}
   
   .latest__menu{margin:0;}
   .latest__menu-link.--monthly{padding:2px 26px 5px;}
   .latest__menu-link.--latest{padding:2px 26px 5px;}
   .latest__menu-link:not(:last-child)::after{top: 2px;right: 12px;}
   
   .mag-latest{display:flex;justify-content:space-between;}
   .mag-latest__cover{width:485px;}
   .mag-latest__text{position:relative;width:420px;}
   .mag-latest__btns{position: absolute;width: 100%;bottom: 0;}
   
   .items{margin:0 0 16px;display: flex;justify-content: space-between;flex-wrap: wrap;}
   .items__list{width:48%;}
   .items__catch{font-weight: 600;font-size: 22px;line-height: 33px;}
   .items__title{font-size: 16px;line-height: 23px;}
   .items__author{font-size: 16px;line-height: 23px;}
   .items__date{display:block;margin-left:0;}
   
   .comic-banner-area{width:1000px;margin: 0 auto 40px;}
   .comic-banner-area.--bottom{margin:16px auto;}
}